
/* -- Universal Setting
--------------------------------------------------*/
body {
	font-size: 17px;
	/*background: black;*/
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 34px;
}

h3 {
  font-size: 27px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 12px;
}


p{font-size: 16px;}

/* -- FontSize
----------------------------------------*/
.t-small{font-size: 14px;}

/* -- FontFace 
----------------------------------------*/
.entypo {
	font-size: 40px;
	line-height: 40px;
}


/* -- Others 
----------------------------------------*/
.r-sec h4 {
	margin-top: 8px;
}

.L-section .breads{
	font-size: 21px;
}

.L-section .breads .active{
	font-size: 25px;
}

.L-section .hospital-table thead tr td{
	font-size: 17px;
}

.contact-detail-wrapper .entypo{
	font-size: 44px;
	line-height: 44px;
}

#contact-detail{
	font-size: 1.3em;
}

#header .font-size-wrapper ul li {
	padding: 4px 0px;
}

.tag .icon-delete-tag{ 
	margin: 3px 3px;
}

.forum-single .forumImg h3{
	width: 56px;
}

.navi-indicator {
	bottom: -14px;
	left:40px;
}



/*Legal Page CSS
----------------------------------------*/

.legal{
	font-size: 15px;
	color: #666;
}